<Initializare>
	<MyPath>C:\Program Files\Costuri\Baza</MyPath>
	<MyDataBase>Costuri.mdb</MyDataBase>
	<MyFiserAcces>Costuri.MDW</MyFiserAcces>
	<MyFiserDSN>Costuri.dsn</MyFiserDSN>
	<MyExport>C:\Program Files\Costuri\Fisiere_Export</MyExport>
	<MyBackup>C:\Program Files\Costuri\Backup</MyBackup>
	<MyJudet>-1</MyJudet>
	<MySpital>-1</MySpital>
</Initializare>
